Debian Bug report logs - #136812
ITA: mueller -- English/Russian dictionary in dict format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 4 Mar 2002 18:33:01 UTC

Severity: normal

Fixed in version mueller/2002.02.27-1

Done: Yven Johannes Leist <leist@beldesign.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#136812; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Peter Novodvorsky <nidd@debian.org>
Subject: O: mueller -- English/Russian dictionary in dict format
Date: Mon, 4 Mar 2002 19:17:41 +0100
Package: wnpp
Severity: normal

mueller is orphaned, but it seems nobody filed a bug about it in WNPP.
If you want to be the new maintainer, please take it -- retitle this
bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a new
version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

ckage: mueller7-dict
Priority: optional
Section: text
Installed-Size: 3100
Maintainer: Peter Novodvorsky <nidd@debian.org>
Architecture: all
Source: mueller
Version: 2001.12.29
Suggests: dict
Filename: pool/main/m/mueller/mueller7-dict_2001.12.29_all.deb
Size: 2718538
MD5sum: de2dc8c7303fff584c75313e3ef93b0b
Description: English/Russian dictionary in dict format
 Electronic version of seventh edition of English/Russian
 dictionary by V. K. Mueller.
 .
 This package contains dictionary in dict format. You'll
 need dictd server and dict client to use it.
Task: russian


mueller (2002.02.27) unstable; urgency=low

  * Add conffiles. (Closes: #132815)
  * Changing maintainer to Debian QA Group, since the former maintainer
    orphaned it.

 -- David Starner <dvdeug@debian.org>  Web, 27 Feb 2002 12:18:08 -0600


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Yven Leist <leist@beldesign.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#136812; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 136812@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Yven Leist <leist@beldesign.de>
Cc: 136812@bugs.debian.org
Subject: Re: mueller
Date: Thu, 4 Apr 2002 00:54:54 +0200
* Yven Leist <leist@beldesign.de> [20020309 01:54]:
> retitle #136812 ITA: mueller -- English/Russian dictionary in dict format

Are you still interested in adopting mueller?  When can I expect an
upload?

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#136812; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yven Leist <leist@beldesign.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #17 received at 136812@bugs.debian.org (full text, mbox):

From: Yven Leist <leist@beldesign.de>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 136812@bugs.debian.org
Subject: Re: mueller
Date: Thu, 4 Apr 2002 20:53:43 +0200
On Thursday 04 April 2002 00:54, Martin Michlmayr wrote:
> * Yven Leist <leist@beldesign.de> [20020309 01:54]:
> > retitle #136812 ITA: mueller -- English/Russian dictionary in dict format
>
> Are you still interested in adopting mueller?  When can I expect an
> upload?
>
I wanted to get a better understanding of the utf-8 issues of this package 
first, but haven't yet really gotten around to it. (save reading  
/usr/share/doc/RFC/draft-standard/rfc2279.txt.gz a bit ;-)
I'd probably do a maintainer release shortly, but right now my connectivity 
isn't that great, so even that might take a while.
Would you like to adopt the package, or is there another reason for your 
question?
cheers,
Yven

-- 

Yven Johannes Leist - leist@beldesign.de
http://www.leist.beldesign.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#136812; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #22 received at 136812@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Yven Leist <leist@beldesign.de>
Cc: 136812@bugs.debian.org
Subject: Re: mueller
Date: Fri, 5 Apr 2002 00:48:46 +0200
* Yven Leist <leist@beldesign.de> [20020404 20:53]:
> Would you like to adopt the package, or is there another reason for
> your question?

No, I'm not interested in the package personally.   I just wanted to
see if you are still working on the package or if someone else should
adopt the package...

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Yven Johannes Leist <leist@beldesign.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 136812-close@bugs.debian.org (full text, mbox):

From: Yven Johannes Leist <leist@beldesign.de>
To: 136812-close@bugs.debian.org
Subject: Bug#136812: fixed in mueller 2002.02.27-1
Date: Tue, 03 Dec 2002 14:32:23 -0500
We believe that the bug you reported is fixed in the latest version of
mueller, which is due to be installed in the Debian FTP archive:

mueller7-dict_2002.02.27-1_all.deb
  to pool/main/m/mueller/mueller7-dict_2002.02.27-1_all.deb
mueller7-mova_2002.02.27-1_all.deb
  to pool/main/m/mueller/mueller7-mova_2002.02.27-1_all.deb
mueller7accent-dict_2002.02.27-1_all.deb
  to pool/main/m/mueller/mueller7accent-dict_2002.02.27-1_all.deb
mueller7accent-mova_2002.02.27-1_all.deb
  to pool/main/m/mueller/mueller7accent-mova_2002.02.27-1_all.deb
mueller_2002.02.27-1.dsc
  to pool/main/m/mueller/mueller_2002.02.27-1.dsc
mueller_2002.02.27-1.tar.gz
  to pool/main/m/mueller/mueller_2002.02.27-1.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 136812@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yven Johannes Leist <leist@beldesign.de> (supplier of updated mueller package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Apr 2002 11:00:26 +0200
Source: mueller
Binary: mueller7-dict mueller7-mova mueller7accent-mova mueller7accent-dict
Architecture: source all
Version: 2002.02.27-1
Distribution: unstable
Urgency: low
Maintainer: Yven Johannes Leist <leist@beldesign.de>
Changed-By: Yven Johannes Leist <leist@beldesign.de>
Description: 
 mueller7-dict - English/Russian dictionary in dict format
 mueller7-mova - English/Russian dictionary in mova format
 mueller7accent-dict - English/Russian dictionary with accents in dict format
 mueller7accent-mova - English/Russian dictionary with accents in mova format
Closes: 136812
Changes: 
 mueller (2002.02.27-1) unstable; urgency=low
 .
   * New Maintainer. (Closes: #136812)
Files: 
 202b6bd55ae976ceb4ce8cbfa24d3c0b 594 text optional mueller_2002.02.27-1.dsc
 9ad22bf8bee8820f88c40117c94d0cd1 6978640 text optional mueller_2002.02.27-1.tar.gz
 bbed2e96086d9fe899df9b5ab409adab 2475550 text optional mueller7accent-mova_2002.02.27-1_all.deb
 c7e6c758ac7eadc613ac4301ea4d64a9 5199184 text optional mueller7accent-dict_2002.02.27-1_all.deb
 5bcc738da89e45951c585091dc9f1415 2386450 text optional mueller7-mova_2002.02.27-1_all.deb
 4599227ad14e5934e760e6033db5ec97 2719998 text optional mueller7-dict_2002.02.27-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE9y8YYsUvO/jFtyPsRAhASAJ0QaAnjUheyummwiUVmYx07ppEoGgCgtqia
J3v1HeruLwKkBwrqx42bXFg=
=DUqN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:41:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.